import { API_URL } from "../../config"
import useFetch from "./useFetch"

const useTrashboxes = (position) => {
    return useFetch(
        API_URL + "/trashbox?" + new URLSearchParams({ lat: position.lat, lng: position.lng }),
        undefined,
        []
    )
}

export default useTrashboxes